petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabGetHierarchyLevel

Get the current level of the mesh hierarchy generated through uniform refinement.

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetHierarchyLevel(DM dm, PetscInt *nlevel)

Collective on dm

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

nvg -The current mesh hierarchy level

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages